Subject: Re: snafu with RFC3468

From: Alex Zinin <[email-masked]>
Date: Sat, 23 Oct 2004 22:08:35 -0700

Adrian,

  I think we should fix this. I'm cc'ing the RFC Editor guys.
  Let's see what they say.
  Thanks for looking at this.

-- 
Alex
http://www.psg.com/~zinin

Saturday, October 23, 2004, 3:23:51 PM, Adrian Farrel wrote:
> Hi,

> RFC3468 documents the MPLS WG's decision to ice CR-LDP.

> I was just researching why some folks (in China) think it is OK to do CR-LDP GMPLS and I
> discovered that there is no link in the repository between the various RFCs.

> Thus, RFC3468 is not marked as updating RFC3212 (CR-LDP base spec) in the registry.

> Do you think it is possible/worth changing this?

> The RFCs updated by 3468 are

> 3212
> 3472
> 3475
> 3476

> Yes! Three of these are numerically later than 3468. This arises because of the famous RFC
> Editor queue backlog.

> Cheers,
> A